OpenLM Broker version 2.0.0.29

OpenLM Broker version 2.0.0.29 is an official maintenance release of the OpenLM Broker version 2.0. It contains some enhancements and bug fixes to problems found in previous versions.

Upgrade recommendation

  • We recommend that all users of previous OpenLM Broker 2.0 versions would upgrade to this latest version.
  • The OpenLM Broker 2.0.0.29 requires an updated OpenLM Server version as well. Please upgrade the OpenLM Server version 2.0.0.41 or higher to assure full functionality.

What’s new in OpenLM Broker 2.0.0.29 (February third 2015) ?

  • 2728:  Broker did not recognize 64 bit java version when 32 bit version is also installed
  • 2727:  Broker installation automatically selects wrong JRE
  • 2874:  Broker and config tool should check if JRE architecture match the OS architecture

Upgrading the OpenLM Broker to version 2.0.0.29

Upgrading the OpenLM Broker is fairly straight forward:

  1. Download the Broker installation file from the ‘Downloads’ section in the OpenLM website.
  2. Make sure ALL windows are closed; especially the services window.
  3. Install the new version on top of the existing one.

(Visited 23 times, 1 visits today)

Similar Posts

Leave a Reply

Your email address will not be published. Required fields are marked *